@charset "utf-8";

/* 새글 스킨 (latest) */
#lat-linkslider{position:relative;width:100%;}
#lat-linkslider .swiper-wrap{overflow:hidden;padding:0;margin-left:9rem}
#lat-linkslider .swiper-slide{overflow:hidden;display:flex;flex-direction:row;flex-wrap:wrap;justify-content:center;position:relative;width:100%;height:100%;padding:0;border:1px solid #ddd;border-radius:0.5rem;text-decoration:none;}
#lat-linkslider .lat-img{overflow:hidden;display:flex;align-items:center;height:2.5rem}
#lat-linkslider .lat-img img{width:auto;max-height:calc(2.5rem - 2px)}
#lat-linkslider .swiper-slide:hover,#lat-linkslider .swiper-slide:focus{z-index:101;border:1px solid var(--bs-byeoksaek);}
#lat-linkslider .swiper-button{display:block;position:absolute;top:calc(50% - 1.25rem);left:0;z-index:1000;width:auto;height:2.5rem}
#lat-linkslider .swiper-button-next,#lat-linkslider .swiper-button-prev,#lat-linkslider .swiper-button-pause,#lat-linkslider .swiper-button-play{position:absolute;top:auto;bottom:0;z-index:11;width:2.5rem;height:2.5rem;margin:0;padding:0;border-radius:0;background-color:var(--bs-byeoksaek)}
#lat-linkslider .swiper-button-pause,#lat-linkslider .swiper-button-play{display:flex;justify-content:center;align-items:center;opacity:.7;}
#lat-linkslider .swiper-button-next{left:5rem}
#lat-linkslider .swiper-button-prev{left:0}
#lat-linkslider .swiper-button-pause{left:2.5rem}
#lat-linkslider .swiper-button-play{left:2.5rem}
#lat-linkslider .swiper-button-next:after,#lat-linkslider .swiper-button-prev:after,#lat-linkslider .swiper-button-pause:after,#lat-linkslider .swiper-button-play:after{font-family:"remixicon";font-size:1rem;color:var(--bs-white);}
#lat-linkslider .swiper-button-next:after{content:"\EA6E"}
#lat-linkslider .swiper-button-prev:after{content:"\EA64"}
#lat-linkslider .swiper-button-pause:after{content:"\EFD7"}
#lat-linkslider .swiper-button-play:after{content:"\F00A"}
#lat-linkslider .swiper-button-next:hover,#lat-linkslider .swiper-button-prev:hover,#lat-linkslider .swiper-button-pause:hover,#lat-linkslider .swiper-button-play:hover,
#lat-linkslider .swiper-button-next:active,#lat-linkslider .swiper-button-prev:active,#lat-linkslider .swiper-button-pause:active,#lat-linkslider .swiper-button-play:active,
#lat-linkslider .swiper-button-next:focus,#lat-linkslider .swiper-button-prev:focus,#lat-linkslider .swiper-button-pause:focus,#lat-linkslider .swiper-button-play:focus{background-color:var(--bs-dark);}
#lat-linkslider .swiper-button-next:hover:after,#lat-linkslider .swiper-button-prev:hover:after,#lat-linkslider .swiper-button-pause:hover:after,#lat-linkslider .swiper-button-play:hover:after,
#lat-linkslider .swiper-button-next:active:after,#lat-linkslider .swiper-button-prev:active:after,#lat-linkslider .swiper-button-pause:active:after,#lat-linkslider .swiper-button-play:active:after,
#lat-linkslider .swiper-button-next:focus:after,#lat-linkslider .swiper-button-prev:focus:after,#lat-linkslider .swiper-button-pause:focus:after,#lat-linkslider .swiper-button-play:focus:after{color:var(--bs-white)}
@media (min-width:480px){
}
@media (min-width:768px){
}
@media (min-width:1024px){
	#lat-linkslider .lat-txt{padding:2rem}
}
@media (min-width:1600px){
	#lat-linkslider .swiper-wrap{margin-left:10rem}
	#lat-linkslider .lat-img{height:3rem}
	#lat-linkslider .lat-img img{max-height:calc(3rem - 2px)}
	#lat-linkslider .swiper-button{top:calc(50% - 1.5rem);height:3rem}
	#lat-linkslider .swiper-button-next,#lat-linkslider .swiper-button-prev,#lat-linkslider .swiper-button-pause,#lat-linkslider .swiper-button-play{width:3rem;height:3rem;}
	#lat-linkslider .swiper-button-next{left:6rem}
	#lat-linkslider .swiper-button-prev{left:0}
	#lat-linkslider .swiper-button-pause{left:3rem}
	#lat-linkslider .swiper-button-play{left:3rem}
}